/*STYLESHEET STYLE_0*/

/*BODY STYLES*/
body {
	background-image: url("../images/background.jpg");
}


/*MAIN*/
#main {
	width: 850px;
	background-color: #fff;
	margin-left: auto;
	margin-right: auto;
	padding: 5px 0 0 0;
}


/*HEADER*/
#header {
	width: 710px;
	margin-left: 120px;
	text-align: center;
}

#header img {
	border: 4px solid #006;
}
#header p a img {
	border: none;
	width: 30px;
	height: 15px;
}
 #intro {
	width: 700px;
	margin-left: 120px;
	text-align: center;
	padding: 0 5px 0 5px;
}
#intro h3 {
	color: #007;
	text-align: center;
}

/*MENU*/
#menu {
	margin-top: -100px;
	margin-left: 15px;
	position: fixed;
	font-size: 11px;
}
/*#menu li > ul {
	display: none;
}
#menu li:hover > ul {
	display: block;
	z-index: 2;
	margin-left: 20px;
}
#menu ul {
	margin-left: -30px;
}
#menu li {
	list-style-type: none;
	width: 90px;
	padding: 2px;
	font-size: 90%;
	padding: 4px;
}
#menu a {
	width: 120px;
	padding: 1px;
	border: 3px outset #007;
}
#menu a:hover {
	border: 3px inset #007;
	background-color: #070;
	color: #7f7;
}*/
#menu #here {
	background-color: #c88;
}


/*CONTENT FOR EACH PAGE*/
#home {
	width: 700px;
	padding: 0 10px 10px 10px;
	margin-left: 120px;
}

#gallery {
	width: 700px;
	padding: 0 10px 10px 10px;
	margin-left: 120px;
}

#gallery #picCount {
	clear: both;
}


#home #thumbs li {
	float: left;
	width: 120px;
	height: 130px;
	padding: 0 5px 0 5px;
	text-align: center;
	list-style-type: none;
}
#home #products {
	margin-left: -1px;
}
#home #products li {
	font-size: 12px;
	padding: 5px;
}

#specials {
	width: 710px;
	padding: 10px;
	margin-left: 120px;
}
#specials dt {
	clear: both;
}
#specials dd {
	float: left;
	width: 150px;
	height: 150px;
}

#products {
	width: 710px;
	padding: 10px;
	margin-left: 120px;
}
#products .submenu li {
	list-style-type: none;
	padding: 2px;
	font-size: 90%;
	padding: 4px;
}
#products .submenu a {
	padding: 1px;
	border: 3px outset #007;
}
#products .submenu a:hover {
	border: 3px inset #007;
	background-color: #070;
	color: #7f7;
}
#products ul {
	margin-left: -50px;
}
#products li {
	list-style-type: none;
	width: 150px;
	height: 150px;
	float: left;
	text-align: center;
}

#gallery {
	width: 710px;
	padding: 10px;
	margin-left: 120px;
}
#thumbs table {
  margin-left: 50px;
}
#thumbs td {
	padding: 3px;
}
#gallery #thumbs {
	float: left;
	margin-left: -60px;
}
#gallery #mainImage {
	float: left;
	padding: 0 0 0 50px;
}


#manuals {
	width: 710px;
	padding: 10px;
	margin-left: 120px;
}
#manuals li {
	list-style-type: none;
	width: 150px;
	height: 150px;
	float: left;
	text-align: center;
}


#video {
	width: 710px;
	padding: 10px;
	margin-left: 120px;
}

#catalog {
	width: 710px;
	padding: 10px;
	margin-left: 120px;
}
#catalog p {
	font-size: 105%;
}
#catalog a {
	text-decoration: underline;
}
	

#distributor {
	width: 710px;
	padding: 10px;
	margin-left: 120px;
	font-size: 105%;
}
#distributor a {
	text-decoration: underline;
}

#about {	
	width: 700px;
	padding: 10px 10px 10px 15px;
	margin-left: 120px;
}
#about img{
	padding: 0 10px 0 20px;
}

#contact {
	width: 710px;
	padding: 10px;
	margin-left: 120px;
}
#contact #welcome h2 {
	text-align: center;
	color: #008;
}
#contact #pagelinks {
	margin-left:50px;
}
#contact #pagelinks a {
	text-decoration: underline;
}
#contact .sales {
	clear: both;
	padding: 10px;
	text-align: center;
}
#contact .sales li{
	list-style-type: none;
	float: left;
	padding: 0 10px 0 10px;
	font-size: 14px;
}
#contact .news {
	border-top: 1px solid #000;
	clear: both;
	padding: 10px;
	text-align: center;
}
#contact .news a {
	color: black;
}
#contact .request {
	border-top: 1px solid #000;
}
#contact .request .leftform {
	width: 175px;
	float: left;
}
#contact .request .centerform {
	width: 210px;
	float: left;
	padding: 0 0 0 20px;
}
#contact .request .rightform {
	width: 280px;
	float: left;
}
#contact .feedback {
	border-top: 1px solid #000;
}
#contact .feedback .leftform {
	width: 170px;
	float: left;
}
#contact .feedback .rightform {
	width: 400px;
	float: left;
}
#contact p {
	clear: both;
}
.sales h2 {
	text-align: center;
	color: #009;
}
.sales {color: #000099;}
#newsletter {
	width: 710px;
	padding: 10px;
	margin-left: 120px;
}
#newsletter h3 {
	text-align: center;
}
#video h3 {
	text-align: center;
}
#form {
	width: 710px;
	padding: 10px;
	margin-left: 50px;
}
#form1 {
	width: 100px;
}

/*PROD1*/
#prod1 {
	width: 710px;
	padding: 10px;
	margin-left: 120px;
}
#prod1 h2 {
	text-align: center;
	color: red;
}
#prod1 .left {
	width: 400px;
}
#prod1 #top dl {
	clear: both;
}

#prod1 #middle {
	clear: both;
}
#prod1 #bottom {
	clear: both;
}
#prod1 table {
	width: 700px;
	margin-left: auto;
	margin-right: auto;
}

/*PROD2*/
#prod2 {
	width: 710px;
	padding: 10px;
	margin-left: 120px;
}
#prod2 h2 {
	text-align: center;
	color: red;
}
#prod2 .left {
	width: 250px;
	padding: 30px 20px 0 20px;
}
#prod2 #top dl {
	clear: both;
}
#prod2 #middle {
	clear: both;
}
#prod2 #bottom {
	clear: both;
}
#prod2 table {
	width: 700px;
	margin-left: auto;
	margin-right: auto;
}

/*PROD3*/
#prod3 {
	width: 710px;
	padding: 10px;
	margin-left: 120px;
}
#prod3 h2 {
	text-align: center;
	color: red;
}
#prod3 .left {
	width: 400px;
	padding: 30px 30px 0 0;
}

#prod3 #top dl {
	clear: both;
}

#prod3 #middle {
	clear: both;
}
#prod3 #bottom {
	clear: both;
}
#prod3 table {
	width: 700px;
	margin-left: auto;
	margin-right: auto;
}


/*RETURN MENY*/
#return {
	clear: both;
}
#return a {
	width: 100px;
	padding: 1px;
	border: 3px outset #007;
}
#return a:hover {
	border: 3px inset #007;
	background-color: #070;
	color: #7f7;
}

/*BOTTOM NAVIGATION*/
#bottomNavigation {
	width: 700px;
	margin-left: 120px;
	text-align: center;
	padding: 5px 5px 5px 0;
	clear: both;
}
#bottomNavigation li {
	list-style-type: none;
	float: left;
	padding: 0 5px 0 15px;
	font-size: 80%;
}
#bottomNavigation a {
	text-decoration: underline;
	color: #000;
}

/*FOOTER*/
#footer {
	width: 700px;
	margin-left: 120px;
	text-align: center;
	padding: 10px 0 20px 0;
	clear: both;
}
#footer h5 {
	color: #999;
}


/*TAG*/
img {
	border: none;
}
a {
	text-decoration: none;
	color: #00f;
}


/*CLASS*/
.left {
	float: left;
}
.right {
	float: right;
}
.center {
	text-align: center;
}
.top {
	clear: both;
}
.imgl {
	float: left;
	text-align: center;
}
.imgr {
	float: right;
	text-align: center;
}
.specs {
	text-align: left;
}
.shaded {
	background-color: #ccc;
}
.imgspecs {
	width: 700px;
}
.imgspecs .leftspecs{
	width: 340px;
	float: left;
	text-align: center;
}
.imgspecs .rightspecs {
	padding: 75px 0 0 0;
	width: 340px;
	float: left;
	text-align: center;
}
.warning {
	color: #f00;
}
.picsleft {
	float: left;
	padding: 0 100px 0 0;
}
.goto {
	clear: both;
	height: 150px;
}
.goto li {
	list-style-type: none;
	padding: 2px;
	text-align: center;
	width: 150px;
	float: left;
}
.goto a {
	
}
.goto a:hover {
	color: #090;
}
.poles li {
	list-style-type: none;
	width: 300px;
	float: left;
	height: 150px;
}
/*Forms*/
.feedback fieldset {
	border: 3px solid green;
}
#news fieldset {
	border: 2px solid #900;
	width: 500px;
	color: #900;
	font-weight:700;
	text-align: center;
}
#news label {
	color: #000;
	font-weight: 500;
}
